.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-image-1 {
  min-height: 690px;
  margin-top: 25px;
  margin-bottom: 60px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 21%, rgba(255, 255, 255, 0) 31%), url("images/HotelGuestUSA2026-06.png");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 49px 388px 0 39px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: -8px auto 0 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-size: 120%;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 227px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: -28px;
    min-height: 602px;
    background-size: auto 120%;
  }

  .u-section-1 .u-text-1 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-position: 0% 35.05%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 597px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 64px;
  margin-bottom: -86px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 503px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 60px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 504px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1463px;
}

.u-section-3 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 1298px;
  --gap: 19px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 109px;
  height: 116px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 109px;
  height: 116px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 109px;
  height: 116px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 109px;
  height: 118px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  width: 109px;
  height: 111px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  width: 109px;
  height: 98px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-7 {
  width: 109px;
  height: 114px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-8 {
  width: 109px;
  height: 117px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-9 {
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-icon-9 {
  width: 109px;
  height: 112px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-9 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-10 {
  background-image: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-icon-10 {
  width: 109px;
  height: 109px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-10 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-11 {
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-icon-11 {
  width: 109px;
  height: 99px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-11 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-12 {
  background-image: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-icon-12 {
  width: 109px;
  height: 111px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-12 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-13 {
  background-image: none;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px;
}

.u-section-3 .u-icon-13 {
  width: 109px;
  height: 114px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-13 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-14 {
  background-image: none;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px;
}

.u-section-3 .u-icon-14 {
  width: 109px;
  height: 110px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-14 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-15 {
  background-image: none;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px;
}

.u-section-3 .u-icon-15 {
  width: 109px;
  height: 105px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-15 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-16 {
  background-image: none;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px;
}

.u-section-3 .u-icon-16 {
  width: 109px;
  height: 101px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-16 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-17 {
  background-image: none;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px;
}

.u-section-3 .u-icon-17 {
  width: 109px;
  height: 103px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-17 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-18 {
  background-image: none;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px;
}

.u-section-3 .u-icon-18 {
  width: 109px;
  height: 112px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-18 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-19 {
  background-image: none;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px;
}

.u-section-3 .u-icon-19 {
  width: 109px;
  height: 101px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-19 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-20 {
  background-image: none;
}

.u-section-3 .u-container-layout-20 {
  padding: 30px;
}

.u-section-3 .u-icon-20 {
  width: 109px;
  height: 104px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-20 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-20 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
    grid-gap: 19px;
    min-height: 1070px;
  }

  .u-section-3 .u-icon-1 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-2 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-3 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-4 {
    padding: 22px;
  }

  .u-section-3 .u-icon-5 {
    padding: 22px;
  }

  .u-section-3 .u-icon-6 {
    padding: 22px;
  }

  .u-section-3 .u-icon-7 {
    padding: 22px;
  }

  .u-section-3 .u-icon-8 {
    height: 118px;
    padding: 22px;
  }

  .u-section-3 .u-icon-9 {
    height: 113px;
    padding: 22px;
  }

  .u-section-3 .u-icon-10 {
    height: 110px;
    padding: 22px;
  }

  .u-section-3 .u-icon-11 {
    padding: 22px;
  }

  .u-section-3 .u-icon-12 {
    padding: 22px;
  }

  .u-section-3 .u-icon-13 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-14 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-15 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-16 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-17 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-18 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-19 {
    height: 117px;
    padding: 22px;
  }

  .u-section-3 .u-icon-20 {
    height: 117px;
    padding: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.500025px);
    grid-template-columns: repeat(2, calc(50% - 9.500025px));
    min-height: 3278px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 116px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 576px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 100px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 390px;
  width: 496px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 495px;
  --radius: 100px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  filter: none;
  margin-bottom: 0;
  margin-top: 51px;
  height: 381px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 395px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 285px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-4 .u-image-1 {
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-4 .u-image-1 {
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-4 .u-image-1 {
    height: 228px;
  }
}